rep.onion {onion} | R Documentation

## Replicate elements of onionic vectors

### Description

Replicate elements of onionic vectors

### Usage

    ## S3 method for class 'onion'
    rep(x, ...)

### Arguments

`x` | Onionic vector
`...` | Further arguments passed to `seq.default()`

### Author(s)

Robin K. S. Hankin

### Examples

    a <- roct(3)
    rep(a,2) + a[1]
    rep(a,each=2)
    rep(a,length.out=5)

[Package onion version 1.2-7 Index]